@import "./variables";
@import "./mixins/mixins";

.sb--card.sb--card--theme2.sb--card--v4 {
  border-radius: 1.5rem;
}
.sb--card.sb--card--theme2.sb--card--v4 .sb--card__main-area {
  margin: 1rem 0 0.5rem;
}
.sb--card.sb--card--theme2.sb--card--v4 .sb--card__main-area .sb--card__type {
  margin-top: 1rem;
  width: auto;
  text-align: center;
  margin-left: 0rem;
}
html[dir=rtl] .sb--card.sb--card--theme2.sb--card--v4 .sb--card__main-area .sb--card__type {
  margin-right: 0rem !important;
}
.sb--card.sb--card--theme2.sb--card--v4 .sb--card__main-area .sb--card__type::before {
  border-color: var(--black) var(--black) var(--black) transparent;
}
.sb--card.sb--card--theme2.sb--card--v4 .title-info {
  font-size: 1rem;
  letter-spacing: 0;
  line-height: 1.25rem;
  font-weight: bold;
}
.sb--card.sb--card--theme2.sb--card--v4 .subject-info {
  height: auto;
  width: auto;
  color: var(--gray-800);
  font-size: 0.8125rem;
  letter-spacing: 0;
  line-height: 1.25rem;
  margin-top: 0.625rem;
}
.sb--card.sb--card--theme2.sb--card--v4 .text-info {
  padding: 0px 0.3125rem 1rem 0;
  margin-top: 0.3125rem;
}
.sb--card.sb--card--theme2.sb--card--v4 .sb--card__img {
  height: 5.25rem;
  width: 4rem;
  overflow: hidden;
  flex: 0 0 3.5rem;
  margin: 0rem;
}
.sb--card.sb--card--theme2.sb--card--v4 .sb--card__img .img-container {
  width: 4rem;
}
.sb--card.sb--card--theme2.sb--card--v4 .sb--card__img .img-container img {
  min-height: 100%;
}
.sb--card.sb--card--theme2.sb--card--v4 .sb--card__meta {
  width: 60vw;
  color: var(--gray-800);
  font-size: 1rem;
  letter-spacing: 0;
  line-height: 1.25rem;
}
.sb--card.sb--card--theme2.sb--card--v4 .sb--card__info {
  padding-top: 0.5rem;
}
.sb--card.sb--card--theme2.sb--card--v4 .sb--card__meta1 {
  height: auto;
  flex-wrap: wrap;
  margin-top: 0.625rem;
}
.sb--card.sb--card--theme2.sb--card--v4 .sb--card__meta1 .data_1,
.sb--card.sb--card--theme2.sb--card--v4 .sb--card__meta1 .data_2,
.sb--card.sb--card--theme2.sb--card--v4 .sb--card__meta1 .data_3 {
  border-radius: 0.5rem;
  font-size: 0.75rem;
  padding: 0px 0.625rem 0px 0.625rem;
  width: auto;
  flex: initial;
  margin: 0px 0.5rem 0.5rem 0px;
  white-space: nowrap;
  letter-spacing: 0;
  line-height: 1.375rem;
  overflow: hidden;
  text-overflow: ellipsis;
  max-width: 32ch;
}
.sb--card.sb--card--theme2.sb--card--v4 .sb--card__meta1 .data_1 {
  background: #E0F5EA;
  color: #008840;
  width: auto;
}
.sb--card.sb--card--theme2.sb--card--v4 .sb--card__meta1 .data_2 {
  background: #F0E5F5;
  color: #6236FF;
}
.sb--card.sb--card--theme2.sb--card--v4 .sb--card__meta1 .data_2:last-child {
  margin-right: 0px;
}
.sb--card.sb--card--theme2.sb--card--v4 .sb--card__meta1 .data_3 {
  color: #788594;
  background: #E5EDF5;
}
.sb--card.sb--card--theme2.sb--card--v4 .sb--card__image-pos {
  top: 0px;
  right: 1rem;
}
.sb--card.sb--card--theme2.sb--card--v4 .sb--card__image-pos .img-container {
  height: 5.25rem;
  border-radius: 0.5rem;border: 0;
}